/* Escopo: .page-template-page-mercado-solar-empresarial */

.page-template-page-mercado-solar-empresarial .vantagensBox {
    margin-top: 0;
}

.page-template-page-mercado-solar-empresarial .vantagensLista {
    margin-top: 60px;
}

/* CTA */
.page-template-page-mercado-solar-empresarial .text-center .btBox {
    margin: 40px 0;
}
